.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ebae79ab-3ca9-f968-ebcf-c92fbddf6435 {
width: 150px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-da8f0ead-178c-94e0-e129-c98ab4675bff {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-676145f8-de90-061f-1e26-706a4caea225 {
height: 100px !important;
margin-top: var(--spacer-4,1.5rem) !important;
width: 150px !important;
}
.lfr-layout-structure-item-a2a870cc-fa70-f2b7-0207-736ebb90467f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e2262c5-c979-47a7-0ae6-cb62ce466506 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-6d8112d0-d791-1305-4775-7aa2c55ab188 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-0f6bbf57-c94b-e45f-743b-b78fa92705ce {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5dfdb679-6c64-e2bc-9cbf-e86958e6a28f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5c2e0d86-08f9-26de-f5b6-096eadf7cc90 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
